> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Review

> Draft an account review (QBR preparation) in Markdown. Not stored.



## OpenAPI

````yaml /openapi-v1.json post /api/v1/crm/companies/{company_id}/account-review
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/companies/{company_id}/account-review:
    post:
      tags:
        - CRM
      summary: Account Review
      description: Draft an account review (QBR preparation) in Markdown. Not stored.
      operationId: prepare_crm_account_review
      parameters:
        - in: path
          name: company_id
          schema:
            format: uuid
            title: Company Id
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AccountReviewIn'
        required: true
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  schemas:
    AccountReviewIn:
      properties:
        period_days:
          default: 90
          maximum: 365
          minimum: 7
          title: Period Days
          type: integer
      title: AccountReviewIn
      type: object
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.